@media screen and (max-width: 750px) {
  .bar-nav .inner .bar-nav_options .meta-info.meta-info_post {
    position: relative;
    max-width: 90%;
    z-index: 1;
  }
  
  .bar-nav .inner .bar-nav_options .article-nav a.js--show-next {
    margin-right: 0;
  }

  .bar-nav .inner .bar-nav_options .article-title {
    display: inline-block;
    max-width: 60%;
    text-overflow: ellipsis;
    overflow: hidden;
    height: 38px;
    line-height: 19px;
  }

  .bar-nav .inner .bar-nav_options .share.show {
    z-index: 2;
  }
}